.highlights {
  padding: 100px 0 0;
  position: relative;
}
.highlights .cistern .title-h2 {
  margin-bottom: 50px;
  padding-bottom: 8px;
}
.highlights .cistern .swiper-container {
  border-radius: 10px;
  width: 84%;
  cursor: pointer;
}
.highlights .cistern .swiper-container .swiper-wrapper .swiper-slide {
  font-size: 0;
  position: relative;
}
.highlights .cistern .swiper-container .swiper-wrapper .swiper-slide .pic {
  border-radius: 10px;
  overflow: hidden;
}
.highlights .cistern .swiper-container .swiper-wrapper .swiper-slide .pic img {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  -webkit-transition: 0.35s;
  transition: 0.35s;
}
.highlights .cistern .swiper-container .swiper-wrapper .swiper-slide .pic::after {
  padding-top: 56.33%;
}
.highlights .cistern .swiper-container .swiper-wrapper .swiper-slide .bofang {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 20px;
  z-index: 2;
}
.highlights .cistern .swiper-container .swiper-wrapper .swiper-slide .bofang img {
  width: 100%;
}
.highlights .cistern .swiper-container .swiper-wrapper .swiper-slide .quan {
  border: 4px solid #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) scale(1);
      -ms-transform: translate(-50%, -50%) scale(1);
          transform: translate(-50%, -50%) scale(1);
  z-index: 1;
  height: 80px;
  width: 80px;
  border-radius: 50%;
  opacity: 1;
  -webkit-transition: 0.35s;
  transition: 0.35s;
}
.highlights .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con {
  position: absolute;
  left: 30px;
  right: 30px;
  bottom: 110px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.highlights .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con .tit {
  padding: 0 0 16px;
  font-size: 24px;
  color: #fff;
}
.highlights .cistern .swiper-container .swiper-wrapper .swiper-slide:hover .pic img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}
.highlights .cistern .swiper-container .swiper-wrapper .swiper-slide:hover .quan {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) scale(1.5);
      -ms-transform: translate(-50%, -50%) scale(1.5);
          transform: translate(-50%, -50%) scale(1.5);
  opacity: 0;
}
.highlights .cistern .bg .bg1 {
  position: absolute;
  width: 104px;
  right: 77px;
  top: 73px;
}
.highlights .cistern .bg .bg1::after {
  padding-top: 100%;
}
.highlights .cistern .bg .bg2 {
  position: absolute;
  width: 14px;
  left: -228px;
  top: 0;
}
.highlights .cistern .bg .bg2::after {
  padding-top: 18.571%;
}
.highlights.has .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con {
  bottom: 90px;
}
.highlights.has .cistern .swiper-container .swiper-nav {
  padding: 20px 30px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
  border-left: 1px solid rgba(255, 255, 255, 0.3);
}
.highlights.has .cistern .swiper-container .swiper-nav .iconfont {
  border: 1px solid rgba(255, 255, 255, 0.5);
  line-height: 50px;
  font-size: 26px;
  border-radius: 50%;
  height: 50px;
  width: 50px;
  text-align: center;
  color: #fff;
  -webkit-transition: 0.35s;
  transition: 0.35s;
}
.highlights.has .cistern .swiper-container .swiper-nav .iconfont:hover {
  border: 1px solid rgba(255, 255, 255);
}
.highlights.has .cistern .swiper-container .swiper-nav .pagination {
  margin: 0 20px;
  width: auto;
  color: #fff;
}
.highlights.no .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con {
  border: 0;
  bottom: 30px;
}
.highlights.no .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con .tit {
  padding-bottom: 0;
}
.highlights.no .cistern .swiper-container .swiper-nav {
  display: none;
}
@media (max-width: 1366px) {
  .highlights .cistern .title-h2 {
    margin-bottom: 50px;
  }
  .highlights .cistern .swiper-container {
    width: 75%;
  }
  .highlights .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con {
    left: 25px;
    right: 25px;
    bottom: 25px;
  }
  .highlights .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con .tit {
    font-size: 22px;
  }
  .highlights .cistern .bg .bg1 {
    right: 136px;
  }
  .highlights .cistern .bg .bg2 {
    left: -32px;
    top: -66px;
  }
  .highlights.has .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con {
    bottom: 80px;
  }
  .highlights.has .cistern .swiper-container .swiper-nav {
    padding: 15px 25px;
  }
  .highlights.no .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con {
    left: 25px;
    right: 25px;
    bottom: 25px;
  }
}
@media (max-width: 1200px) {
  .highlights {
    padding: 60px 0 0;
    overflow: hidden;
  }
  .highlights .cistern .title-h2 {
    margin-bottom: 30px;
  }
  .highlights .cistern .swiper-container {
    width: 85%;
  }
  .highlights .cistern .swiper-container .swiper-wrapper .swiper-slide .bofang {
    top: 44%;
  }
  .highlights .cistern .swiper-container .swiper-wrapper .swiper-slide .quan {
    top: 44%;
  }
  .highlights .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con {
    margin: 15px 0 0;
    position: static;
    border: 0;
  }
  .highlights .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con .tit {
    color: #231815;
    padding-bottom: 0;
    font-size: 18px;
  }
  .highlights .cistern .swiper-container .swiper-wrapper .swiper-slide:hover .quan {
    top: 44%;
  }
  .highlights .cistern .swiper-container .swiper-nav {
    margin-top: 15px;
    padding: 0;
    position: static;
  }
  .highlights .cistern .swiper-container .swiper-nav .iconfont {
    display: none;
  }
  .highlights .cistern .swiper-container .swiper-nav .pagination {
    margin: 0;
    height: 6px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
  }
  .highlights .cistern .swiper-container .swiper-nav .pagination .swiper-pagination-bullet {
    margin-left: 5px;
    background-color: #9fa0a0;
    border-radius: 10px;
    height: 6px;
    width: 6px;
    -webkit-transition: 0.35s;
    transition: 0.35s;
    opacity: 1;
  }
  .highlights .cistern .swiper-container .swiper-nav .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 15px;
    background-color: #c7000b;
  }
  .highlights .cistern .bg .bg1 {
    right: 60px;
    top: 40px;
  }
  .highlights .cistern .bg .bg2 {
    display: none;
  }
  .highlights.has .cistern .swiper-container .swiper-nav {
    padding: 0;
    position: static;
  }
  .highlights.has .cistern .swiper-container .swiper-nav .iconfont {
    display: none;
  }
  .highlights.has .cistern .swiper-container .swiper-nav .pagination {
    margin: 0;
    height: 6px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
  }
  .highlights.has .cistern .swiper-container .swiper-nav .pagination .swiper-pagination-bullet {
    margin-left: 5px;
    background-color: #9fa0a0;
    border-radius: 10px;
    height: 6px;
    width: 6px;
    -webkit-transition: 0.35s;
    transition: 0.35s;
    opacity: 1;
  }
  .highlights.has .cistern .swiper-container .swiper-nav .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 15px;
    background-color: #c7000b;
  }
}
@media (max-width: 992px) {
  .highlights {
    padding: 50px 0 0;
  }
  .highlights .cistern .bg .bg1 {
    right: 40px;
  }
}
@media (max-width: 750px) {
  .highlights .cistern .swiper-container {
    width: 100%;
  }
  .highlights .cistern .swiper-container .swiper-wrapper .swiper-slide .bofang {
    top: 32%;
    width: 14px;
  }
  .highlights .cistern .swiper-container .swiper-wrapper .swiper-slide .quan {
    top: 32%;
    height: 60px;
    width: 60px;
  }
  .highlights .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con {
    margin: 15px 0 0;
    position: static;
    border: 0;
  }
  .highlights .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con .tit {
    color: #231815;
    padding-bottom: 0;
    font-size: 18px;
  }
  .highlights .cistern .swiper-container .swiper-wrapper .swiper-slide:hover .quan {
    top: 32%;
  }
  .highlights .cistern .bg {
    display: none;
  }
}
